@charset "utf-8";
#wrap{opacity: 1;}
footer{background-color: #000000;padding: 0 0 20px 0;}

h1{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 20%;
	max-width: 180px;
	z-index: 10;
}

/* review */
#review{
	position: relative;
	margin: 0 auto;
	padding: 50px 0 40px 0;
}
#review .reviewWrap{
	position: relative;
	margin: 0 auto;
	width: 100%;
}
#review h2{
	position: relative;
	margin: 20px auto;
	width: 100%;
	max-width: 640px;
}

#review .h2caution{
	position: relative;
	margin: 0 auto 10px auto;
	font-size: 50%;
}
#review .reviewWrap{
	margin: 0 auto 20px auto;
	width: calc(100% - 30px);
	max-width: 1200px;
}
#review .reviewLists{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 30px);
	max-width: 1200px;
	gap: 20px 0;
}
#review .reviewLists .box{
	position: relative;
	margin: 0;
	background-color: rgba(17,24,23,0.80);
	padding: 20px 15px;
	width: 100%;
}
#review .reviewLists .box .txt{
	position: relative;
	margin: 0 auto;
}
#review .reviewLists .box .name{
	position: relative;
	margin: 20px auto 0 auto;
	color: #feb534;
	text-align: right;
}
#review .reviewLists .box .name span{font-size: 70%;}

/* ----- pc ----- */
@media screen and (min-width: 799px) {
	footer{padding: 20px 0 30px 0;}

	/* review */
	#review{padding: 120px 0 80px 0;}
	#review h2{margin: 20px auto 30px auto;}

	#review .h2caution{font-size: 60%;}
	#review .reviewWrap{margin: 0 auto 40px auto;}
	#review .reviewLists{width: calc(100% - 100px);gap: 40px 20px;}
	#review .reviewLists .box{
		padding: 40px 30px calc(60px + 2em) 30px;
		width: calc(50% - 10px);
	}
	#review .reviewLists .box .txt{line-height: 2em;}
	#review .reviewLists .box .name span{font-size: 76%;}
	#review .reviewLists .box .name{
		position: absolute;
		margin: 0;
		bottom: 40px;
		left: 30px;
		width: calc(100% - 60px);
		line-height: 1em;
	}

}